* {
  /* border: 1px solid; */
  position:relative;
  font-size: 11pt;
  font-family: arial;
}

body {
  text-align: center;
}

img {
  display: block;
  border: 0px;
  padding: 0px;
  margin: 0px;
}

img#photo {
  cursor: pointer;
}

img.alightright {
  margin-left: auto;
}

img.alignphoto {
  margin-right: 85px;
}

img.icons { 
  display:inline;
  padding-left: 3px;
  top: 10px;
}

div.socialmedia {
  display: none;
  float: right;
  height: 30px;
  overflow: hidden;
}

div.underline {
  border-bottom: 1px solid #666666;
  padding: 5px;
  margin-left: 105px;
}

div.container {
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

div.header {
  padding-right: 100px;
  text-align: right;
}

div.menu {
  float:left;
  width: 159px;
  margin-top: 30px;
}

div.text {
  height: 380px;
  margin-left:190px;
  margin-right:210px;
  margin-top: 50px;
}

div.picture {
  width: 190px;
  float: right;
  margin-left: 15px;
  text-align: right;
}

div.footer {
  margin-top: 30px;
  padding-left: 80px;
  vertical-align: top;
}

div.preload {
  display: none;
}

ul {
  padding: 0px;
  margin: 0px;
  margin-top: 5px;
  list-style-type:square;
  list-style-position: inside;
}

span.smallcaps {
  font-variant: small-caps;
  font-size: 10pt;
}

a {
  color: #000000;
  font-variant: small-caps;
  border-bottom: 1px solid #cccccc;
  text-decoration: none;
}

a:hover {
  color: #000000;
  border-bottom: 1px solid #000000;
}

td {
  vertical-align: top
}